This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 434717 - python-tgfastdata installs in the root directory (/)
python-tgfastdata installs in the root directory (/)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-tgfastdata (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-24 17:43 EST by Doncho N. Gunchev
Modified: 2016-09-19 22:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.9a6-7.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 11:20:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Doncho N. Gunchev 2008-02-24 17:43:25 EST
Description of problem:
python-tgfastdata installs in /TGFastData-0.9a6-py.egg-info and /tgfastdata.

Version-Release number of selected component (if applicable):
python-tgfastdata-0.9a6-6.fc9.noarch

How reproducible:
Always

Steps to Reproduce:
1. install it
  
Actual results:
Strange directories in the root dir.

Expected results:
Should install in the appropriate subdirectory.

Additional info:
I guess TurboGears will not quite work this way...
Comment 1 Toshio Ernie Kuratomi 2008-03-03 11:20:20 EST
Ralf Ertzinger has fixed this and built a new package.  If you still have
problems with python-tgfastdata-0.9a6-7.fc9, let us know.

Note You need to log in before you can comment on or make changes to this bug.